From 49bb306aa420860117120ff1b8ce24c9e47b0a97 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 27 Apr 2019 16:52:17 +0200
Subject: [PATCH 020/308] FreeRADIUS: rebuild for libressl-2.9.2.

---
 srcpkgs/FreeRADIUS/patches/libressl.patch | 11 +++++++++++
 srcpkgs/FreeRADIUS/template               |  2 +-
 2 files changed, 12 insertions(+), 1 deletion(-)
 create mode 100644 srcpkgs/FreeRADIUS/patches/libressl.patch

diff --git a/srcpkgs/FreeRADIUS/template b/srcpkgs/FreeRADIUS/template
index 525d5959ee4..ff85a2ad689 100644
--- a/srcpkgs/FreeRADIUS/template
+++ b/srcpkgs/FreeRADIUS/template
@@ -1,7 +1,7 @@
 # Template file for 'FreeRADIUS'
 pkgname=FreeRADIUS
 version=3.0.17
-revision=3
+revision=4
 wrksrc=freeradius-server-${version}
 build_style=gnu-configure
 nocross=yes # Not supported by upstream

